lsfirewire(8)

NAME
lsfirewire - list FireWire devices

SYNOPSIS
lsfirewire [options]

DESCRIPTION
The lsfirewire utility displays information about all FireWire devices, i.e., the system's FireWire controllers and the devices connected to them.

OPTIONS

-v, --verbose
    Be more verbose and display detailed information about the devices.

--help
    Print a summary of the command-line options and exit.

--version
    Print the version number of lsfirewire on the standard output and exit.

FILES
/sys/bus/firewire/devices/*

BUGS
Report bugs to <@PACKAGE_BUGREPORT@>.
@PACKAGE_NAME@ home page: <@PACKAGE_URL@>.

SEE ALSO
firewire-request(8), lsfirewirephy(8)